apiVersion: v1
kind: Service
metadata:
  labels:
    app: webserver
  name: webserver
  namespace: example-apps
spec:
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: 80-80
    port: 80
    protocol: TCP
    targetPort: 80
  selector:
    app: webserver
  sessionAffinity: None
  type: ClusterIP
